CorebanqCorebanq Developer Docs
Accountsv1

Get account statement

Handler: GetAllAccountStatementByID. Returns a single StatementResponse.

GET
/v1/accounts/statements/{id}

Path Parameters

id*string

Response Body

application/json

curl -X GET "https://example.com/v1/accounts/statements/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "customer_id": "160c0c4b-9966-4dc1-a916-8407eb10d74e",
  "account_id": "449e7a5c-69d3-4b8a-aaaf-5c9b713ebc65",
  "format": "string",
  "from_date": "string",
  "to_date": "string",
  "title": "string",
  "upload_id": "f2ef591b-135b-46fa-a604-3d4fda5bfbfb",
  "created_at": "string",
  "created_by": "ee824cad-d7a6-4f48-87dc-e8461a9201c4",
  "active": true,
  "modified_by": "e8d4374d-93a1-4e98-a6c6-fdcf00c5059f",
  "modified_at": "string"
}